.section__slidercards__body {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__slidercards__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__slidercards__body {
    gap: 24px;
  }
}
.section__slidercards__title {
  text-align: center;
}
.section__slidercards__items {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media (max-width: 1600px) {
  .section__slidercards__items {
    gap: 16px;
  }
}
.section__slidercards__item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: stretch;
  gap: 24px;
  min-height: 350px;
}
@media (max-width: 1600px) {
  .section__slidercards__item {
    gap: 16px;
    min-height: 280px;
  }
}
@media (max-width: 768px) {
  .section__slidercards__item {
    gap: 8px;
    grid-template-columns: 1fr;
    align-items: start;
  }
}
.section__slidercards__item__images {
  border-radius: var(--br-24);
  overflow: hidden;
  position: relative;
}
@media (min-width: 769px) {
  .section__slidercards__item__images {
    height: 0;
    min-height: 100%;
  }
}
.section__slidercards__item__images .swiper-wrapper {
  height: 100%;
}
.section__slidercards__item__images__btns {
  top: 50%;
}
.section__slidercards__item__images__item {
  height: 100%;
}
.section__slidercards__item__images__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: var(--br-24);
}
@media (max-width: 620px) {
  .section__slidercards__item__images {
    aspect-ratio: 1/1;
  }
}
.section__slidercards__item__inner {
  border: 1px solid var(--white-30);
  padding: 48px;
  box-shadow: 0 0 100px 0 var(--page-color, var(--section-slidercards-color, var(--green-100)));
  background: var(--black-100);
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: space-between;
  border-radius: var(--br-24);
}
.section__slidercards__item__inner__title {
  font-family: var(--font-kharkiv);
  font-weight: 400;
  font-size: var(--fs-3xl);
  line-height: 100%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
@media (max-width: 620px) {
  .section__slidercards__item__inner__title {
    font-size: 28px;
  }
}
.section__slidercards__item__inner__text {
  font-size: var(--fs-md);
}
@media (max-width: 620px) {
  .section__slidercards__item__inner {
    gap: 12px;
    padding: 24px;
  }
}
.section__slidercards__item.doubled__card {
  border: 1px solid var(--white-30);
  border-radius: var(--br-24);
  padding: 24px;
  box-shadow: 0 0 100px 0 var(--page-color, var(--section-slidercards-color, var(--green-100)));
  background: var(--black-100);
}
.section__slidercards__item.doubled__card .section__slidercards__item__inner {
  box-shadow: none;
  border-radius: 0;
  padding: 24px;
  padding-right: 48px;
  border: none;
}
.section__slidercards__item.doubled__card .section__slidercards__item__inner .section__slidercards__item__inner__icon {
  width: 75px;
  height: 80px;
}
.section__slidercards__item.doubled__card .section__slidercards__item__inner .section__slidercards__item__inner__icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 620px) {
  .section__slidercards__item.doubled__card .section__slidercards__item__inner .section__slidercards__item__inner__icon {
    margin-bottom: 12px;
    width: 40px;
    height: 40px;
  }
}
.section__slidercards__item.doubled__card .section__slidercards__item__inner .section__slidercards__item__inner__title {
  margin-top: auto;
}
@media (max-width: 620px) {
  .section__slidercards__item.doubled__card .section__slidercards__item__inner {
    padding: 0;
  }
}
@media (min-width: 769px) {
  .section__slidercards__item.image__right .section__slidercards__item__images {
    grid-column: 2/3;
    grid-row: 1;
  }
  .section__slidercards__item.image__right .section__slidercards__item__inner {
    grid-column: 1/2;
    grid-row: 1;
  }
}
@media (max-width: 768px) {
  .section__slidercards__item.image__right {
    gap: 24px;
  }
  .section__slidercards__item.image__right .section__slidercards__item__images {
    grid-row: 2;
  }
}